<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Quote</title>
	</head>
	<body>
		<div class="mx-auto max-w-screen-md space-y-8 px-4 py-20" th:fragment="visionMission">
			<!-- visi -->
			<div class="space-y-4">
				<h2 class="flex items-center gap-2 text-3xl font-semibold text-on-surface-higher">
					<svg
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 24 24"
						stroke-width="1.5"
						stroke="currentColor"
						class="size-7 stroke-orange-500"
					>
						<path
							stroke-linecap="round"
							stroke-linejoin="round"
							d="M15.59 14.37a6 6 0 0 1-5.84 7.38v-4.8m5.84-2.58a14.98 14.98 0 0 0 6.16-12.12A14.98 14.98 0 0 0 9.631 8.41m5.96 5.96a14.926 14.926 0 0 1-5.841 2.58m-.119-8.54a6 6 0 0 0-7.381 5.84h4.8m2.581-5.84a14.927 14.927 0 0 0-2.58 5.84m2.699 2.7c-.103.021-.207.041-.311.06a15.09 15.09 0 0 1-2.448-2.448 14.9 14.9 0 0 1 .06-.312m-2.24 2.39a4.493 4.493 0 0 0-1.757 4.306 4.493 4.493 0 0 0 4.306-1.758M16.5 9a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0Z"
						/>
					</svg>
					Visi STMIK Tazkia
				</h2>
				<p class="text-lg text-on-surface-lower">
					Menjadi perguruan tinggi yang unggul dalam bidang teknologi informasi yang mencetak lulusan
					berkompeten dan berkarakter mulia
				</p>
			</div>
			<!-- misi -->
			<div class="space-y-4">
				<h2 class="flex items-center gap-2 text-3xl font-semibold text-on-surface-higher">
					<svg
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 24 24"
						stroke-width="1.5"
						stroke="currentColor"
						class="size-7 stroke-orange-500"
					>
						<path
							stroke-linecap="round"
							stroke-linejoin="round"
							d="M6.429 9.75 2.25 12l4.179 2.25m0-4.5 5.571 3 5.571-3m-11.142 0L2.25 7.5 12 2.25l9.75 5.25-4.179 2.25m0 0L21.75 12l-4.179 2.25m0 0 4.179 2.25L12 21.75 2.25 16.5l4.179-2.25m11.142 0-5.571 3-5.571-3"
						/>
					</svg>

					Misi STMIK Tazkia
				</h2>
				<ol class="ml-6 list-disc space-y-2 text-lg text-on-surface-lower">
					<li>
						Menyelenggarakan pendidikan berkualitas sesuai standar untuk menghasilkan lulusan yang memiliki
						kualitas unggul, berkompeten dan berkarakter mulia, sehingga mampu mengembangkan ilmu
						pengetahuan dan teknologi serta unggul dalam persaingan baik dalam negeri maupun di dunia
						internasional.
					</li>
					<li>
						Menyelenggarakan penelitian bidang teknologi, dan sistem informasi yang unggul dan berwawasan
						lingkungan, serta bermanfaat bagi pengembangan ilmu, kesejahteraan masyarakat dan Negara
						Kesatuan Republik Indonesia maupun masyarakat internasional.
					</li>
					<li>
						Menyelenggarakan pengabdian kepada masyarakat melalui penerapan bidang teknologi dan sistem
						informasi untuk mewujudkan masyarakat yang mandiri, produktif, dan sejahtera.
					</li>
					<li>
						Menyelenggarakan tata kelola perguruan tinggi berstandar serta mengajarkan nilai etika dan
						kepribadian, sehingga menjadi tempat untuk mengembangkan diri yang memiliki karakter kebangsaan,
						dan terbentuknya iklim akademik yang mendukung ‘life long learning’ (kecintaan akan terus
						belajar sepanjang masa).
					</li>
					<li>
						Menyelenggarakan proses dan lingkungan pembelajaran yang mampu memberdayakan mahasiswa untuk
						mengembangkan kecerdasan berkomunikasi, menganalisis, mengambil keputusan secara kreatif dan
						inovatif, dengan menekankan sikap saling asah, asih, dan asuh, tanpa memandang ras, agama, dan
						latar belakang ekonomi.
					</li>
					<li>
						Membangun dan mengembangkan kerja sama kemitraan dengan stakeholder, user, dan perguruan tinggi
						lain, dan lembaga-lembaga baik nasional maupun internasional untuk optimalisasi fungsi dan peran
						STMIK TAZKIA.
					</li>
				</ol>
			</div>
		</div>
	</body>
</html>
